Forum Clubic

Windows live messenger 2008 pour W2000

bonjour,

Je suis actuellement sur windows 2000 et j’aimerais installer la dernière version d’msn… Seulemetn quand je lance l’install il me dit " ce n’est pas une application compatible win32" alors j’aimerais savoir si il existe un patch ou autre pour l’installer sur windows 2000.

merci pour vos réponses.

Bonsoir,

As-tu essayé celui-ci :
WLM 8.5 dit compatible Win2000 ?

Hello ! .:hello:.

Tu peux egalement essayer WLM 8.5 Lite . C’est une version mod et portable.

EDIT : Relecture.
Edité le 10/02/2008 à 07:42

non dsl ca marche pas… tjs le meme message… pas compatible win32…

Tu dois avoir un probleme avec tes fichiers telecharges.
Ce genre de message se produit lorsque ton fichier *.exe d’installation est corrompu. Tu le vois a l’icone qui s’affiche. Je prends l’exemple de WLM85Lite. Apres telecharment tu te retrouves avec un exe represente par une icone type MSN. Dans l’hypothese ou ton fichier est corrompu, tu dois te retrouver avec une icone type “mini fenetre windows”.

A controler donc.